summaryrefslogtreecommitdiff
path: root/launch.sh
diff options
context:
space:
mode:
authorMaxime “pep” Buquet <pep@bouah.net>2020-05-01 14:53:18 +0200
committerMaxime “pep” Buquet <pep@bouah.net>2020-05-01 14:53:18 +0200
commit64ed37870ea18161d0bc34505022a8c80630c0c2 (patch)
tree94e70b88a07be06018140525282085861bbf29f7 /launch.sh
parented8f3b5c272cf045193a09cfe4df67c6a365f165 (diff)
downloadpoezio-64ed37870ea18161d0bc34505022a8c80630c0c2.tar.gz
poezio-64ed37870ea18161d0bc34505022a8c80630c0c2.tar.bz2
poezio-64ed37870ea18161d0bc34505022a8c80630c0c2.tar.xz
poezio-64ed37870ea18161d0bc34505022a8c80630c0c2.zip
Update Python version minimum requirement to 3.7
Signed-off-by: Maxime “pep” Buquet <pep@bouah.net>
Diffstat (limited to 'launch.sh')
-rwxr-xr-xlaunch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/launch.sh b/launch.sh
index 44b8074c..92f8545a 100755
--- a/launch.sh
+++ b/launch.sh
@@ -24,6 +24,6 @@ else
PYTHON3=python3
fi
-$PYTHON3 -c 'import sys;(print("Python 3.5 or newer is required") and exit(1)) if sys.version_info < (3, 5) else exit(0)' || exit 1
+$PYTHON3 -c 'import sys;(print("Python 3.7 or newer is required") and exit(1)) if sys.version_info < (3, 7) else exit(0)' || exit 1
exec "$PYTHON3" -m poezio --custom-version "$args" "$@"